Mailinglist Archive: opensuse-bugs (4283 mails)

< Previous Next >
[Bug 1026102] java-1_8_0-openjdk ECC crytpo is broken *again* since last mozilla-nss update in Tumblweed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 06 May 2017 22:11:13 +0000
  • Message-id: <bug-1026102-21960-ZfwPhhnqYL@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1026102
http://bugzilla.suse.com/show_bug.cgi?id=1026102#c30

--- Comment #30 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:1195-1: An update that has one recommended fix can now be
installed.

Category: recommended (low)
Bug References: 1026102
CVE References:
Sources used:
openSUSE Leap 42.2 (src): java-1_8_0-openjdk-1.8.0.121-10.5.1
openSUSE Leap 42.1 (src): java-1_8_0-openjdk-1.8.0.121-28.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >